Overview

Zip Backup Overview

Zip Backup is really two programs in one. From the backups tab, Zip Backup is a simple to use utility for creating backups of your valuable files and critical system files. Many people neglect to keep regular backups due to the complex nature of many backup programs. This program was developed to address this problem by allowing you to make a backup of the files that tend to get scattered around the system such as email, address books, documents, games levels, etc. with a couple of clicks of the mouse. User selected files are grouped together and added to a .zip archive. You can specify several groups, such as "my files", "work files", "games" etc. Groups can be backed up individually or globally. Backups can be saved to removable media, in which case the file will span multiple disks. Critical system files and the Windows Registry are backed up separately, and can be accessed from Windows or by a recovery disk. The program has an easy to use Windows front end and features online help.

Whilst there is not a limit to the number of files you can backup or the size of an individual archive, Zip Backup was not designed to backup the entire system. Many files are being used by Windows and it's not possible to replace these files whilst they are in use. There are programs that where written specifically for this purpose. Whilst it is nice to have a full system backup it is a slow process and requires quite a lot of storage space. As you should have all of your software on disks or CD's it's not so important to back those up. It's your data that is irreplaceable and therefore essential to have a copy of.

Files can be backed up on networked systems, providing the drive containing the files to be backed up is mapped on the machine that is running Zip Backup.

From the archives tab you can make standard .zip archives. Files can be added, extracted, tested and fixed. You can add passwords protection, set wildcards for files to include or exclude and many other features. Full drag and drop support is included. Add a comment to your zips, so you can keep track of them. Run files from within the zip without extracting them, including multi-directory setup programs.


Using Help

  • To find a Help topic
  1. In Help, click one of the following tabs:
  2. To browse through topics by category, click the Contents tab.
  3. To search for words or phrases that may be contained in a Help topic, click the Search tab. Type in the phrase or word to search for, click on List Topics, choose a topic and click on Display.
  4. In the left of the Help window, click the topic, or phrase to display the corresponding topic in the right frame.
  5. In a Help topic, you can click underlined words to see other information related to the topic.
  • To print a Help topic
  1. In the right frame of the Help window, click the topic you want to print.
  2. On the Help toolbar, click Print.

Tips

  1. If you print from the Contents tab, you'll see options to print the current topic, all topics under the selected book, or all topics in the table of contents.
  2. To print a pop-up topic, right-click inside the pop-up window, and then click Print Topic.
  • To hide and show the Help contents
  1. On the Help toolbar, click Hide to hide the table of contents, index, or search results list.
  2. On the Help toolbar, click Show to display the table of contents, index, or search results list.
  • To change the window size
  1. To make the left or right frames wider or narrower, point to the divider between the two frames. When the pointer changes to a double-headed arrow, hold down the left mouse button as you drag the divider right or left.
  2. To proportionally shrink or enlarge the whole Help window, point to any corner of the Help window. When the pointer changes to a double-headed arrow, hold down the left mouse button as you drag the corner.
  3. To change the whole Help window's height or width, point to the top, bottom, left, or right edge of the Help window. When the pointer changes to a double-headed arrow, hold down the left mouse button as you drag the side.


System Files

Zip Backup will make a backup of your critical system files with the minimum of effort. System.dat and user.dat are the two files that make up the Windows registry. It's a very good idea to keep a regular copy of these files and to have an Zip Backup recovery disk. Should your registry become corrupted and you are unable to boot to Windows the recovery disk will replace the damaged files with your backup. It's important to back these files up on a regular basis, particularly after installing / uninstalling software or making changes to your setup in any way. The system files backup can be included in your automatic backup using the Task Scheduler, by ticking the "Auto Sysfiles" in the options menu.

  • Backing up your system files.

To backup your system files, just click the " Backup System Files " button. The system files will all be backed up into the sysfiles directory, in the same location as your regular backups. You don't need to tick any of the check boxes, all of the listed files will be included in the backup.

  • Restoring your system files.

To restore your system files from Windows, tick the check boxes for the files you want to restore and click the " Restore System Files " button. The selected files will be restored from the sysfiles directory.

  • Making a recovery disk.

Click the " Make Recovery Disk " button and follow the instructions on the following screens. The system files are not stored on this disk, they would in fact need several disks. They are stored in the sysfiles directory at the same location as your regular backups. The recovery disk contains a simple program to copy these files back to their original locations. To use the disk insert it into your floppy drive and restart your computer. The process is automatic and you will be prompted to remove the disk and reboot when it's complete.

  • NT 4

Due to a combination of security issues and NT's more complex recovery tools this feature is not available. NT4 users can of course include any system files they wish to keep a copy of in a group on the backup tab.


Drag and Drop

Files can be dragged and dropped into various windows within Zip Backup. To do this, place the mouse pointer over the file and hold down the left mouse button whilst dragging the file to the window you wish to drop it into. When the file is over the window, release the mose button.


Contacting

Registering Zip Backup

regnow.gif (1370 bytes)

  • Registration

The trial version of Zip Backup gives you 30 days from the time you first run the software to evaluate it. After this the software will need to be registered.

Online registration is available from the Zip Backup page at http://www.gooch.co.uk/zipback.htm by clicking the "Register Now" button at the top of the page. Or by clicking the "Register Now" button at the top of this page. All transactions are carried out on a secure server. To place your order you will need to quote your Product Code, this can be found from Help> About.

Phone or Fax orders. Credit card orders can also be placed by 'phone or fax. There will be an additional charge of $3.00 each for Telephone Orders and $2.50 each for Fax Orders, to cover administration costs. To place a fax order fill out the order form and fax it to :

Toll Free in the US : 1-888-353-7276
Internationally : (425)-392-0223

To place a 'phone order, fill out the order form and 'phone :

Toll Free in the US : 1-877-353-7297.
Internationally : (425) 392-2294.

Please note that all online, 'phone and fax orders are processed by
Universal Commerce, Inc.
PO Box 1816
Issaquah, WA 98027
United States of America

No product support is available on the above 'phone numbers.

Postal Orders. UK orders : Fill out the order form and send it with a check or cash for £20 to the address below.

International orders : Fill out the order form and send it with a check or cash for £20 or $35 to the address below.

Your unique password will be sent to you, normally within 24 hours of receipt of your order.

  • Warranty

TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, GOOCH COMPUTER SERVICES DISCLAIMS ALL WARRANTIES RELATING TO THIS SOFTWARE, WHETHER EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE. NEITHER GOOCH COMPUTER SERVICES NOR ANYONE ELSE WHO HAS BEEN INVOLVED IN THE CREATION, PRODUCTION, OR DELIVERY OF THIS SOFTWARE SHALL BE LIABLE FOR ANY INDIRECT, CONSEQUENTIAL, OR INCIDENTAL DAMAGES ARISING OUT OF THE USE OR INABILITY TO USE SUCH SOFTWARE, EVEN IF GOOCH COMPUTER SERVICES HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES OR CLAIMS.
IN NO EVENT SHALL GOOCH COMPUTER SERVICES LIABILITY FOR ANY DAMAGES EVER EXCEED THE PRICE PAID FOR THE LICENSE TO USE THE SOFTWARE, REGARDLESS OF THE FORM OF THE CLAIM. THE PERSON USING THE SOFTWARE BEARS ALL RISK AS TO THE QUALITY AND PERFORMANCE OF THE SOFTWARE.

  • License for Use and Distribution

LICENSE TERMS APPLICABLE TO ALL USE OR DISTRIBUTION

This software and documentation are copyrighted products of Gooch Computer Services and are protected by International copyright law and also by international treaty provisions.You may freely give copies of this software to others, as long as the software is unmodified. You may not change a single bit, you may not exclude any files or add any to the package and you may not make this software part of another package.You may not charge any money for the copying and/or distribution of the software. All rights not expressly granted here are reserved to Gooch Computer Services. The use or distribution of this product is expressly prohibited, except as authorised by the terms of this agreement.You may not use, copy, rent, lease, sell, modify,decompile, disassemble, or otherwise reverse engineer, or transfer the licensed program except as provided in this agreement.

  • Contact details

Gooch Computer Services
7 Thurlands Drove
Upwell
Wisbech
Camb's
PE14 9AP
England

earth.GIF (248 bytes) http://www.gooch.co.uk

Sales Enquiries : sales@gooch.co.uk
Other Enquiries : support@gooch.co.uk


Floppies

Installation Floppies

Should you require to make a copy of the downloaded Zip Backup.exe to floppy disks carry out the following steps :

1) Run the downloaded setup program.

2) At the welcome screen, click "Continue".

3) Agree to the licence terms.

4) At the next screen, exit the setup.

5) Go to your temp directory, typically C:\Windows\Temp.

6) Open the folder "ZipBack".

7) Copy files "Setup.exe", "Setup.lst" and ZipBac1.cab to a floppy.

8) Copy "ZipBac2.cab" to a floppy.

9) Copy "ZipBac3.cab" to a floppy.

To install from floppy, run "Setup.exe".

When you next run Zip Backup it will delete the "ZipBack" folder in Windows\Temp.


Quick Start

  • Set the location to store your backups in.

Click the Change button, from the pop-up dialogue browse to the folder you wish to store your backups in and click OK. If you want to create a new folder to store the backups in, click the New Folder button. Use the Windows Explorer to create the folder.

back1.gif (1656 bytes)

  • Create a group of files.

Type a name in the ‘Enter New Group’ box, click the Add button. Repeat the process for any further groups you want to add. You can have as many, or as few groups as you want.

back2.gif (2847 bytes)

  • Add your files and folders to the group.

Using the drive, directory and file boxes, browse to the files or folders you want to add. Select the drive the files are stored on from the lower box. Browse to a folder in the centre box. Double click the folder to open it, the files in the folder will be displayed in the top box ( the file box). Drag any files you want to backup to the 'Files to Backup' window. If you want to add the entire folder to the group, drag the folder to the 'files to backup' window. You can also drag files directly from the desktop, Windows Explorer or any other location. Repeat the process for all files and folders you want to include in the selected group. Then repeat for any additional groups. Multiple selections are also allowed.

back3.gif (3660 bytes)

back4.gif (1911 bytes)

To back up a single group, select the group and click on the ' Backup ' button. To backup all groups click the ' Backup All ' button.

  • Tips

If backing up to removable media, such as a floppy disk or Zip drive set the ' Multidisk Mode ' to on from the Options menu. This will allow the backup archive to span multiple disks, should this be necessary.

If you have files on multiple drives or partitions, the restoration of files, should the need arise, is simpler if these files are kept in separate groups. For instance, if you have some files on drive D to backup create a separate group for them and only include files on that drive. That way, if you need to restore them you simply select the D drive and restore the files to the original locations.


Deleting Files

Deleting Entries and Groups

  • Deleting Entries.

Select the group you wish to delete entries from. In the "Files to backup" window, highlight a file by clicking on it. Click the Delete Entry button. You will be prompted for confirmation. The entry for the file will be deleted from the group, the original file will not be deleted. You can also drag the file and drop it on the Delete Entry button. Multiple selections are also allowed. The delete confirmation can be turned off and you can choose to delete the entry from the previous backup, or leave it in place, from the backups menu.

back4.gif (1911 bytes)

  • Deleting Groups.

Select the group you wish to delete and click the Delete button. You will be prompted for confirmation. The group will be deleted from your group list and you will be asked if you wish to also permanently delete the zip file for that group. Choosing 'no' will send the previous backup file to the recycle bin, choose 'yes' and the file will be permanently deleted. The original files will not be deleted.

back2.gif (2847 bytes)


Restoring Files

Select the files you wish to restore in the 'files to backup' window. Click the Restore button to restore the files to their original locations. You can also drag the files to the Restore button and multiple selections are allowed.

Files can also be restored from the archives tab. From the " Select Group " drop down menu select the group that contains the files you wish to restore, the files in the selected group will be displayed in the main window. Select the files you wish to restore, if you want to restore all of the files click the Select All icon on the toolbar.

Choose which overwrite option you want to use. Always, will overwrite any files that exist in the location you have chosen to extract to without warning. Never, will not overwrite any existing files, should a file already exist this file will be skipped during the extract operation. Prompt, will always warn you that a file already exists and prompt you to overwrite the file or not.

Click the Extract button on the toolbar. A dialogue will be displayed, prompting you for details of where to extract the files to. Choose the location to extract the file to and click on the OK button. The selected files will be extracted to the specified location.

The files will be extracted complete with the directory structure that existed when you made your backup. So if the files you chose to restore where all backup up from your C drive, selecting "C" for the location to extract to will place the files back in the exact folders they came from. You can of course extract the files to an alternate location. If for example you extracted the files to a new folder on your desktop, when you open the new folder the files will be in whatever folders they where in originally. This makes it easy to see exactly where the files originated from.

  • Tip

If you have multiple hard drives or partitions it is a good idea to keep files from each drive or partition in a separate group. This makes the restoration process a little easier. If all the files from drive D that you want to backup are placed in a group with no files from other drives, when you need to restore these files just set the location to extract files to, to the D drive and the files will all be returned to the folders from which they came.


File properties

The properties of any file on your system can be obtained by right clicking a file in the file box, a folder in the folder box or an entry in the 'Files to Backup' window.


Options Menu

The options menu provides several settings which are global to both the archives and backups tabs. These settings are all retained during power off.

  • Compression Levels.

There is a compromise between compressing files to their smallest size and the speed it takes to make the backup. Best compression makes the archive the smallest, but takes the longest. No compression is the fastest but takes up more space. The default setting is normal, which is a good compromise.

  • Default Tab.

This setting determines which tab is selected when you start Zip Backup.

  • Log Files.

View log files for previous operations or change the application used to view the files. The append setting determines whether the log is appended or a new log is used for each operation, replacing the previous log.

  • Multidisk Mode.

If you are making your backups to removable media such as floppy disks you should set this option. For more information on this option see the removable media section.

  • Use Temp File

The temporary archive file is used to insure that if the current operation fails or is aborted, or a system crash occurs, the original archive file will be left intact. The temporary file is always removed, even if an error occurs during the execution of the Add or Delete methods. However if a system crash or reboot occurs before the operation terminates, the temporary file will be left lying about, and must be removed manually.

The temporary archive file has the filename _Zxxxxxx, where xxxxxx is a unique random number. For example, _Z190518. It has a different filename every time the Add or Delete/DeleteFiles method executes.

The Use Temp File property is always on when updating a file already in the archive. In other words, you can grow an archive file (without the use of a temporary archive file) when you add new files to it, but not when you are updating a file already in the archive file.

If you are making backups to slower media, such a Zip, Jaz or LS120 drives, you will find that setting Use Temp File to off is much faster.

  • Don't Compress.

You can specify different file types to be excluded from the compression routine. The files will be included in the backup with no compression. Enter the file type in the lower box and click the Add button. After adding any additional file types, click the Exit button. Enter a full stop followed by the file extension, for example .jpeg

  • Update Only.

With this option set, making a backup will add new files or files that have been updated since your last backup. Files that have been deleted from your hard disk will not be deleted from your backup. The default setting is on, but changing the Multidisk Mode to on will set this to off, When changing back from Multidisk mode it is recommended to set Update Only back to on.

This setting is also applied to backups made with Auto Backup

  • Hover Select

With Hover Select enabled, items in various lists become selected by hovering the mouse pointer over an item in the list.

  • Show Grid Lines

Displays grid lines in various list boxes.

  • Tool Tips.

This will enable or disable the Tool Tips.

  • Associate.

Click the associate option will set Zip Backup as your default program for manipulating Zip archives.


Backups Menu

The backups menu provides settings that only apply to the backup tab.

  • Auto Skip.

Automatically skip any messages relating to files that cannot be processed. These messages are still recorded in the log files.

  • Auto Close.

Automatically close the window after completion of a scheduled backup.

  • Auto Sysfiles.

Automatically include a system file backup when using Backup All, or a scheduled backup.

  • Overwrite.

Determines the action to be taken when restoring a file that currently exists already. Always overwrite any existing files without warning. Never will automatically skip any files the currently exist. Prompt will ask if you wish to overwrite, or not.

  • IncludeDirectoryEntries

The IncludeDirectoryEntries option is used to determine if directories get their own entry in the archive file. This allows information such as the date and time of creation, and the file attributes of the directory to be stored in the archive. When IncludeDirectoryEntries is set, directories get their own entry in the archive file. When IncludeDirectoryEntries is not set, only files will be added to the archive. No entries for directories themselves will appear in the archive file. By setting IncludeDirectoryEntries, even empty directories will be added to the archive, assuring that the entire directory structure can be recreated by extracting the contents of the archive, including empty directories.

  • Delete Entries From Zip.

When deleting an entry from the Files To Backup window, if this option is set the files will also be removed from the archive for the selected group.

  • Confirm Delete.

Displays a Confirm Delete message when deleting an entry from the Files To Backup window if set to on.

  • Wildcards.

Wildcards can be specified for inclusion or exclusion for each backup group. For example :

Set a group to backup the entire C drive, then set an include filter of *.txt. This will backup all .txt files on the C drive.

Set a group to backup the entire C drive, then set an include filter of *.txt and an exclude filter of readme*. This will backup all .txt files on the C drive, but exclude all readme files.

Set a group to backup the cookies folder, then set an exclude filter of *.dat. This will backup all of the cookies, but not the .dat file.

  • Show Icons.

Determines whether or not an icon is displayed beside each entry in the Files To Backup window.


Removable Media

When saving your backups to removable media, such as floppy disks, Zip Backup can make the file span multiple disks if the archive file is too large to fit on one disk. For this to work you must enable the MultiDisk Mode on the options menu. You will be prompted to change disks when necessary, remember to number the disks as they are made as they will need to be used in the correct order should you need to restore your files. In this mode you must also have Update Only on the options menu set to off.


Logs

Backup Logs

Each time Zip Backup is used it automatically generates a log file. This is stored in the Zip Backup directory and can be viewed by clicking the "View log file" option on the view menu. The time and date the file was generated will be displayed as well as any files that the program was unable to backup, usually with a reason for the failure. The most common reasons files are not included are because the file no longer exists, in which case you should remove that file from your file list, or, Windows prevented the file from being included. If no files are listed then all of the specified files have been included.


Auto Backups

Auto Backup

Using the Auto Backup feature you can schedule your backups using the Task Scheduler that is included with Internet Explorer version 4 and above or Windows 98.

Open My Computer, or whatever you've called it. Double click the Task Scheduler and click on "Add Scheduled Task". Follow the instructions from the Wizard, browsing down the list of available programs to "Auto Backup". You can use the Task Scheduler to make unattended backups when you are not using your computer.

You should first set Zip Backup and make sure that it works to your satisfaction before using this feature, as it operates on all of the settings you made in the main program. It is recommended that you set the Auto Skip function on the options menu. You can set the Auto Close option to on, the Auto Backup program will then close when finished. Or you can leave this option off to see that the program did in fact run at the scheduled time. You can also view the log file to confirm your backup was made correctly.


Warning

Warning Icon

warn.GIF (243 bytes)

In the 'Files to Backup' window an icon representing each file is displayed to the left ot the file name. If a file cannot be found a warning icon is displayed. It may be that you have deleted the file, in which case the file should also be removed from the backup group. It could also be that the file has been accidentally deleted, in which case you may want to restore the file from your backup. The warning icon will also be displayed if you have moved a file In this case, remove the entry from the 'Files to Backup' window and add the file again from it's new location.


Backup Passwords

Checking the password option on the backups menu allows you to specify a password for your backups. Select the Set Password option to change the password. Only files added after selecting the password option will be protected by the password. The password will be used for all backups. When extracting files from a password protected backup you will be automatically prompted for the password.


Testing Archives

Archives-general

In addition to providing a simple and effective method of backup up your files Zip Backup also handles all zip files. It supports drag and drop in most areas.

Dropping files onto the archives window provides a number of options. If you drop a file or files onto the archive window, with no archive open, you are prompted to create a new archive. If an archive is already open, the dropped files are added to the current archive.

If a zip file is dropped into an open archive you are presented with three options.

'Add as file' will treat the zip file as an ordinary file and add it to the archive.

'Open this file' will close the current archive and open the newly dropped file.

'Extract both files' will prompt you to specify a location to extract the files to. All files from both archives will then be extracted to the specified location.

Multiple archives can be dropped onto the archives window and be extracted to a single location.

The list of files in the list box, on the archives tab can be sorted in ascending or descending order on any column by clicking the column header. Each column can be resized by dragging the column header dividers. The column headers can also be reordered by dragging the column headers to the desired order.


Archives Menu

  • Comments

A comment is a text string that can be added to any zip file. You can add, amend or view a comment in two ways.

Open an existing archive from the archives tab and on the archives menu, select 'comment', or press control+C. In the comments window you can now view the comment. Click exit to close without making any changes, or type some text into the window and click change.

You can also right click an existing archive and select comment from the context menu. To do this you will need to have set the file associations for Zip Backup from the options menu.

  • Wildcards.

Wildcards can be specified for inclusion or exclusion, for example :

Set an include filter of *.txt. This will backup all .txt files in the current archive.

Set an include filter of *.txt and an exclude filter of readme*. This will backup all .txt files, but exclude all readme files.

Wildcard settings are stored, so it is important to remember to clear the settings if you only want to use them for a single archive. If you set a filter to exclude *.txt files, they will be excluded from all future archives until you clear the setting.

  • IncludeDirectoryEntries

The IncludeDirectoryEntries option is used to determine if directories get their own entry in the archive file. This allows information such as the date and time of creation, and the file attributes of the directory to be stored in the archive. When IncludeDirectoryEntries is set, directories get their own entry in the archive file. When IncludeDirectoryEntries is not set, only files will be added to the archive. No entries for directories themselves will appear in the archive file. By setting IncludeDirectoryEntries, even empty directories will be added to the archive, assuring that the entire directory structure can be recreated by extracting the contents of the archive, including empty directories.

IncludeDirectoryEntries is not applicable if the StorePaths option is not set.

  • Store Paths.

The default action is to store paths, this includes the folder location from where each archived file was originally stored. Extracting files that were archived using this option will also extract the folder they were stored in. Generally, this settings is best left 'on'. If set to 'off', any files from different folder locations that have the same file name cannot be added to the archive, only one file can be added.

  • Show Icons.

Determines whether or not an icon is displayed beside each entry in the Archives window.


Opening Archives

Opening an archive

To open an existing archive, that is not a backup group, click the Open button on the toolbar. From the Open Archive dialogue browse to the archive you want to open and click the Open button.

With file associations set from the options menu you can also drag any zip file and drop it onto the Zip Backup desktop icon to open it.


Extracting files

Open an archive by clicking the Open button on the toolbar. From the Open Archive dialogue browse to the archive you want to open and click the Open button

Choose which overwrite option you want to use. Always, will overwrite any files that exist in the location you have chosen to extract to without warning. Never, will not overwrite any existing files, should a file already exist this file will be skipped during the extract operation. Prompt, will always warn you that a file already exists and prompt you to overwrite the file or not.

Select the files you wish to restore, if you want to restore all of the files click the Select All icon on the toolbar. Multiple selections can be made.

Click the Extract button on the toolbar, or right click a selected file and choose extract from the context menu. A dialogue will be displayed, prompting you for details of where to extract the files to. Choose the location to extract the file to and click on the OK button. The selected files will be extracted to the specified location.

The files will be extracted complete with the directory structure that existed when you made the archive. If for example you extracted the files to a new folder on your desktop, when you open the new folder the files will be in whatever folders they where in originally. This makes it easy to see exactly where the files originated from.


Deleting files

Open an existing archive or backup group. Select any files you want to delete by left clicking the file, use the shift or control key to make multiple selections. Click the Delete icon on the toolbar or press the delete key on the keyboard. You can also right click a file and choose delete from the context menu.


Opening files

The ability to open files allows you to view text files or run setup programs etc without extracting any files from the archive. Double click a file in the archives window to open it. Most setup programs can be opened in this way, even if the files are in multiple directories within the archive.


Fixing archives

The Fix method attempts to repair an archive with missing or corrupted portions. It is not guaranteed to work, so you must make a backup copy of the archive file before executing the Fix method. Fix will not recover archives that were transferred by modem in ASCII mode instead of binary. After the repair, if the Test method is applied to the fixed archive, it may report that some files have a bad CRC. Such files cannot be recovered; you can remove them from the archive using the Delete method.

To fix a backup group, first select the group from the drop down menu then click the Fix button.

To fix any other archive click the Fix button, then browse to the file you want to fix and click the Open button.

The Fix method cannot be used when the MultidiskMode property is set to True.


Testing archives

The Test method tests files in an archive to verify that they will extract correctly. To test a backup group, first select the group from the drop down menu then click the Test button.

To test any other archive click the Test button, then browse to the file you want to test and click the Open button.


New archives

To create a new archive click the New button. You will then be prompted for a location to save the file to and a filename. Enter these details and click Save. The Add File dialogue will appear, select any files you want to add to the archive and click Open. Click the Add button to add more files.


Drag and Drop

Comments

A comment is a text string that can be added to any zip file. You can add, amend or view a comment in two ways.

Open an existing archive from the archives tab and on the archives menu, select 'comment', or press control+C. In the comments window you can now view the comment. Click exit to close without making any changes, or type some text into the window and click change.

You can also right click an existing archive and select comment from the context menu. To do this you will need to have set the file associations for Zip Backup from the options menu.


Passwords

Checking the password option on the archives tab allows you to specify a password for a new archive. Only files added after selecting the password option will be protected by the password. When extracting files from a password protected archive you will be automatically prompted for the password.


Extract to

If you have set the file associations for Zip Backup from the options menu, an entry will have been added to the right click context menu for zip files.

Right click a zip file and click the 'Extract to :' option. From the pop-up window choose where you want the archive extracting to. You can browse for a location or choose one of the defaults. The defaults are, extract the files into the directory that contains the archive or extract the files into a sub-directory of the directory that contains the archive. For example,an archive named 'test.zip', stored on your C drive would give you the defaults of extracting to the C drive or into a folder called 'test' on your C drive.


Logs

Multiple Selections

When selecting files from the various windows it is possible in most cases to make multiple selections. Holding down the shift key and clicking two files will cause both of the files and all files between them to be selected. Alternatively, hold down the control key and click on any files you wish to add, remove or restore. Holding down the control key and clicking an already selected file will de-select the file.


OrderForm

Zip Backup 1.9xx order form.

Personal Information :

First Name :
Last Name :
Company :
Street Address :
City :
State/Province :
Zip/Postal Code :
Country :
Phone :
Email Address :

Order Information :

Quantity :
Price : $35
Product ID : This can be found from Help> About.
Item Code : 1547-1

Payment Information :

Name on Card :
Type of Credit Card : <Visa, Mastercard, American Express, Discover>
Card Number :
Expiration Date : <Month> <Year(4 digits)>